* {
	font-family: Arial;
}

nav a, img {
	display: inline-flex;
	margin-left: 10px;
	margin-right: 10px;
}

button {
	background-color: #c2195b;
	padding: 1rem;
	border-radius: 25px;
	color: white;
	font-weight: bold;
	font-size: 1rem;
	display: block;
	margin: auto;
}

.div1 {
	text-align: center;
}

.div1, .div2 {
	margin-left: 100px;
	margin-right: 100px;
}

footer {
	background: #012440;
	color: white;
	display: flex;
	justify-content: space-between;
}

footer ul {
	list-style-type: none;
	padding: 10px;
	margin: 0px;
}

li a {
	color: white;
}

.div3 {
	display: flex;
	flex-direction: column;
	align-items: center;
}

